close all
I=imread('cameraman.tif');           %读入cameraman图像，保存在矩阵I1中
I1=imdivide(I,1.5);               %图像I除以1.5
I2=imdivide(I,0.5);               %图像I除以0.5
imshow(I);                          %显示图像  
figure;imshow(I1); 
figure;imshow(I2);
